//-------------------------------------- FOOTER

footer {
  position: absolute;
  height: 125px;
  width: 100%;
  bottom: 0;

  @media(max-width: 640px){
    display: none;
  }

  .socials{
    opacity: 0.7;
    margin-right: 70px;

    .button-social {
      position: relative;
      width: 35px;
      left: 40%;
      padding: 10px 0px;
    }
    .button-social:hover {
      transform: scale(1.2);
      cursor: pointer;
    }

    .email-button {
      padding-left: 30px;
      padding-right: 1%;
    }
  }

  div {
    height: 1px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    -webkit-box-shadow: -4px 4px 11px -5px rgba(61,61,61,1);
    -moz-box-shadow: -4px 4px 11px -5px rgba(61,61,61,1);
    box-shadow: -4px 4px 11px -5px rgba(61,61,61,1);
  }
}
